Affected packages

Packages affected by ghc-rpm-macros upgrade from 2.0.5-4.fc32 to 2.0.6-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
ghc-warp-tls build 1 4 months ago
ghc-wai-app-static build 1 4 months ago
ghc-hakyll build 1 4 months ago
gitit build 1 4 months ago
ghc-criterion build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by ghc-rpm-macros upgrade from 2.0.5-4.fc32 to 2.0.6-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.